﻿.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
    font-weight: 300;
} 

section#content {
    width: 100%;
}

@media(min-width: 992px) {
    .modal-lg {
        width: 900px;
    }
}

a {
    color: #3c4144;
    text-decoration: none;
}

label {
    font-weight: normal;
}

#comment-sorting .dropdown-menu > li > a {
    padding: 7px 15px !important;
    font-size: 14px;
}

    #comment-sorting .dropdown-menu > li > a > i {
        margin-right: 5px;
    }

.dropdown-hover:hover {
    display: block;
}


.container.shadow {
    -webkit-box-shadow: 0 3px 60px rgba(0, 0, 0, 0.3);
    box-shadow: 0 3px 60px rgba(0, 0, 0, 0.3);
    border-left: 1px solid #cbd5dd;
    border-right: 1px solid #cbd5dd;
}

.push-footer {
    height: 80px;
}

.embed .push-footer {
    display: none;
}

.footer.push-footer {
    width: 100%;
    height: 80px;
    position: absolute;
    margin-bottom: 0;
}

.embed .footer {
    display: none;
}

.embed-credits {
    display: none;
}

.embed .embed-credits {
    display: block;
}

.push-full {
    margin-bottom: -80px;
    min-height: 100%;
    overflow: hidden;
}

.embed .push-full {
    margin-bottom: auto;
    min-height: initial !important;
}


.header-md .navbar-form {
    margin-top: 15px;
    margin-bottom: 15px;
}
.nav-primary li > a > i:before {
    position: absolute !important;
    z-index: 2;
}

.scrollable {
    -webkit-overflow-scrolling: touch;
}

::-webkit-scrollbar {
    width: 10px;
    height: 10px;
}

::-webkit-scrollbar-thumb {
    background-color: rgba(50, 50, 50, 0.25);
    border: 2px solid transparent;
    border-radius: 10px;
    background-clip: padding-box;
}

    ::-webkit-scrollbar-thumb:hover {
        background-color: rgba(50, 50, 50, 0.5);
    }

::-webkit-scrollbar-track {
    background-color: rgba(50, 50, 50, 0.05);
}





@media print {
    html,
    body,
    .hbox,
    .vbox {
        height: auto;
    }

        .vbox > section,
        .vbox > footer {
            position: relative;
        }
        .d-print-none {
            display: none !important;
        }
}


    .navbar-brand.custom {
        float: none;
        text-align: center;
        font-size: 16px;
        font-weight: 400;
        height: auto;
        line-height: 30px;
        padding: 10px 15px;
        margin-right: 15px;
        margin-left: 15px;
    }

        .navbar-brand.custom > .bigger {
            font-size: 18px;
        }


    .navbar-brand img {
        max-height: 40px;
        margin-top: -1px;
        vertical-align: middle;
    }


@media (max-width : 768px) {

    #headerSearchForm {
        display: none;
    }

}




       
.btn-link {
    color: #788288;
}

    .btn-link.active {
        webkit-box-shadow: none;
        box-shadow: none;
    }

.btn-default {
    color: #788288 !important;
    background-color: #fcfcfd;
    border-color: #d2dae1;
    border-bottom-color: #cbd5dd;
    -webkit-box-shadow: 0 1px 1px rgba(90, 90, 90, 0.1);
    box-shadow: 0 1px 1px rgba(90, 90, 90, 0.1);
}

.switch span {
    position: relative;
    width: 60px;
    height: 30px;
    border-radius: 30px;
    background-color: #fff;
    border: 1px solid #eee;
    border-color: rgba(0, 0, 0, 0.1);
    display: inline-block;
    -webkit-transition: background-color 0.2s;
    transition: background-color 0.2s;
}

.dropfile text {
    margin: 30px 0;
    display: block;
}

.sortable-placeholder {
    list-style: none;
    border: 1px dashed #CCC;
    min-height: 50px;
    margin: 15px;
    display: block;
    width: 100%;
}

.nav > li > a {
    text-decoration: none;
}
.nav-tabs > li.active {
    margin-bottom: -2px;
}

.grid-icon {
    font-size: 20px;
    padding: 0 5px;
    margin-top: -5px;
}

.tagsManager {
    display: none;
    position: absolute;
    width: 300px;
    right: -260px;
    top: 20px;
    background: white;
    padding: 20px;
    border: 1px solid #adadad;
    border-radius: 5px;
    z-index: 999;
    box-shadow: #adadad 1px 1px 5px;
}

.tags-app-custom .tagify__dropdown__item {
    display: inline-block;
    border-radius: 3px;
    padding: .3em .5em;
    border: 1px solid #CCC;
    background: #F3F3F3;
    margin: .2em;
    font-size: .85em;
    color: black;
    transition: 0s;
}
.tags-app-custom .tagify__dropdown__item--active {
    color: black;
}

.tags-app-custom .tagify__dropdown__item:hover {
    background: lightyellow;
    border-color: gold;
}

.bg-white {
    background-color: #fff;
    color: #788288;
}

.btn.bg-empty {
    background: none;
}

.text-primary-green {
    color: #439674;
}
.padder-v-sm {
    padding-top: 5px;
    padding-bottom: 5px;
}

.row-xs {
    margin-left: -5px;
    margin-right: -5px;
}

    .row-xs > div {
        padding-left: 5px;
        padding-right: 5px;
    }

.i-checks.red-check input[type="checkbox"]:checked ~ i:before {
    color: #c00;
}

.i-checks.red-check input:checked ~ i {
    border-color: #c00;
}

.i-checks input {
    width: auto !important;
    height: auto !important;
    opacity: 0;
}

    .i-checks input:checked ~ i:before {
        position: absolute;
        left: 0;
        width: 100%;
        top: 2px;
        text-align: center;
        font-family: "FontAwesome", "Font Awesome 5 Pro";
        font-style: normal;
        font-weight: normal;
        color: #177bbb;
    }
    .i-checks input[type="checkbox"]:checked ~ i:before {
        content: "\f00c";
        font-family: 'Font Awesome 5 Pro';
        font-weight: 900;
    }

    .i-checks input[type="radio"]:checked ~ i:before {
        content: "\f111";
        font-family: 'Font Awesome 5 Pro';
        font-weight: 900;
    }

    .i-checks input[disabled] ~ i:before,
    fieldset[disabled] .i-checks input ~ i:before {
        color: #cbd5dd;
    }


@media screen and (min-width: 992px) {
    .col-lg-2-4 {
        width: 20.000%;
        float: left;
    }

    .hide {
        display: none;
    }
}


.inv-field {
    padding-bottom: 2px;
    padding-top: 2px;
    padding-left: 3px;
    height: 26px;
}

    .inv-field.sm {
        font-size: 14px;
        height: 1.5em;
    }

    .inv-field.md {
        font-size: 18px;
        height: 1.5em;
    }

    .inv-field.lg {
        font-size: 2.2em;
        height: 1.5em;
    }

    .inv-field.bold {
        font-weight: bold;
    }

    .inv-field:focus {
        border-bottom: #177bbb 1px solid;
        background-color: #fff;
    }

    .inv-field:hover {
        background-color: rgba(252, 198, 51, 0.25);
    }

.ui-widget-content {
    border: none !important;
    z-index: 1050 !important;
}

.ui-dialog .ui-dialog-buttonpane button {
    color: #fff !important;
    background-color: #177bbb;
    border-color: #177bbb;
    -webkit-box-shadow: 0 1px 1px rgba(90,90,90,0.1);
    box-shadow: 0 1px 1px rgba(90,90,90,0.1);
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: normal;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}

    .ui-dialog .ui-dialog-buttonpane button:hover {
        color: #fff !important;
        background-color: #146ca4;
        border-color: #136397;
    }

.ui-widget input[type="text"], .ui-widget textarea {
    border-color: #cbd5dd;
    border-radius: 2px;
    display: block;
    width: 100%;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    margin-top: 5px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

.ui-widget form {
    margin-top: 10px;
}

.ui-widget-overlay.ui-front {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1000 !important;
    background-color: #000;
    background: #000000;
}



.grad {
    background: -webkit-linear-gradient(#4298cc, #ace0e3);
    background: -o-linear-gradient(#4298cc, #ace0e3);
    background: -moz-linear-gradient(#4298cc, #ace0e3);
    background: linear-gradient(#4298cc, #ace0e3);
}

.round-bottom {
    border-bottom-left-radius: 15px;
    border-bottom-right-radius: 15px;
}

.li-section {
    border: 1px solid #1ccacc !important;
}

.li-section {
    border: 1px solid #428bca !important;
}

.sortline {
    list-style-type: none;
    margin: 4px 0;
    padding: 5px 10px;
    cursor: move;
}

    .sortline li {
        margin: 0 3px 3px 3px;
        padding: 0.4em;
        padding-left: 1.5em;
        font-size: 1.4em;
        height: 18px;
    }

        .sortline li span {
            position: absolute;
            margin-left: -1.3em;
        }

.tcent {
    text-align: center;
}

.w100 {
    width: 100%;
}

.pointer {
    cursor: pointer;
}

.chosen-select, .chosen-container {
    width: 100% !important;
}

#emailSourceSelectCampaign_chosen,
#emailSourceSelectProject_chosen,
#emailSourceSelectEvent_chosen {
    max-width: 300px;
}

    .chosen-container a.chosen-default {
        line-height: 32px;
        height: 35px;
        border-color: #d2d2d2 !important;
    }


.c-outer {
    display: table;
    height: 100%;
    width: 100%;
}

.c-middle {
    display: table-cell;
    vertical-align: middle;
}

.paginate_button.next {
    border-right-width: 1px !important;
}

div.sm-spinner {
    position: relative;
    width: 20px;
    height: 20px;
    display: inline-block;
    margin-right: 10%;
}

div.spinner {
    position: relative;
    width: 54px;
    height: 54px;
    display: inline-block;
}

    div.spinner div, div.sm-spinner div {
        width: 12%;
        height: 26%;
        background: #000;
        position: absolute;
        left: 44.5%;
        top: 37%;
        opacity: 0;
        -webkit-animation: fade 1s linear infinite;
        -webkit-border-radius: 50px;
        -webkit-box-shadow: 0 0 3px rgba(0,0,0,0.2);
    }

        div.spinner div.bar1, div.sm-spinner div.bar1 {
            -webkit-transform: rotate(0deg) translate(0, -142%);
            -webkit-animation-delay: 0s;
        }

        div.spinner div.bar2, div.sm-spinner div.bar2 {
            -webkit-transform: rotate(30deg) translate(0, -142%);
            -webkit-animation-delay: -0.9167s;
        }

        div.spinner div.bar3, div.sm-spinner div.bar3 {
            -webkit-transform: rotate(60deg) translate(0, -142%);
            -webkit-animation-delay: -0.833s;
        }

        div.spinner div.bar4, div.sm-spinner div.bar4 {
            -webkit-transform: rotate(90deg) translate(0, -142%);
            -webkit-animation-delay: -0.75s;
        }

        div.spinner div.bar5, div.sm-spinner div.bar5 {
            -webkit-transform: rotate(120deg) translate(0, -142%);
            -webkit-animation-delay: -0.667s;
        }

        div.spinner div.bar6, div.sm-spinner div.bar6 {
            -webkit-transform: rotate(150deg) translate(0, -142%);
            -webkit-animation-delay: -0.5833s;
        }

        div.spinner div.bar7, div.sm-spinner div.bar7 {
            -webkit-transform: rotate(180deg) translate(0, -142%);
            -webkit-animation-delay: -0.5s;
        }

        div.spinner div.bar8, div.sm-spinner div.bar8 {
            -webkit-transform: rotate(210deg) translate(0, -142%);
            -webkit-animation-delay: -0.41667s;
        }

        div.spinner div.bar9, div.sm-spinner div.bar9 {
            -webkit-transform: rotate(240deg) translate(0, -142%);
            -webkit-animation-delay: -0.333s;
        }

        div.spinner div.bar10, div.sm-spinner div.bar10 {
            -webkit-transform: rotate(270deg) translate(0, -142%);
            -webkit-animation-delay: -0.25s;
        }

        div.spinner div.bar11, div.sm-spinner div.bar11 {
            -webkit-transform: rotate(300deg) translate(0, -142%);
            -webkit-animation-delay: -0.1667s;
        }

        div.spinner div.bar12, div.sm-spinner div.bar12 {
            -webkit-transform: rotate(330deg) translate(0, -142%);
            -webkit-animation-delay: -0.0833s;
        }

@-webkit-keyframes fade {
    from {
        opacity: 1;
    }

    to {
        opacity: 0.25;
    }
}

.text-xxs {
    font-size: 6px;
}

.text-xl {
    font-size: 24px;
}

.text-shadow {
    text-shadow: 0 2px 4px rgba(0,0,0,0.7), 0 0px 4px rgba(0,0,0,0.4);
}

.v-grabber {
    cursor: ns-resize;
}

.grabber {
    cursor: move;
}

.exp-right {
    cursor: alias;
}

.exp-left {
    cursor: col-resize;
}

.x-top-right {
    margin-top: 3px;
    margin-right: 4px;
    position: absolute;
    top: 0;
    right: 0;
}

.b-none {
    border: none;
}

.b-t-none {
    border-top: none;
}

.b-b-none {
    border-bottom: none;
}

.b-l-none {
    border-left: none;
}

.b-r-none {
    border-right: none;
}

.p-l-n {
    padding-left: 0;
}

.p-t-none {
    padding-top: 0px;
}

.p-b-none {
    padding-bottom: 0px;
}

.p-r-sm, .pad-r-sm {
    padding-right: 10px;
}

.p-r, .pad-r {
    padding-right: 15px;
}

.p-r-md, .pad-r-md {
    padding-right: 20px;
}

.alert-top {
    position: fixed;
    top: 20px;
    z-index: 7000;
}

.bg-success-li {
    background-color: #EBFFEB;
}

.bg-danger-li {
    background-color: #FDE4E4;
}

.list-group-item.compact {
    padding: 8px 15px;
}

.align-right {
    text-align: right;
}

.menu-row {
    padding: 6px;
    font-size: larger;
    color: #7a7a7a;
}

.grad {
    background: -webkit-linear-gradient(#4298cc,#ace0e3);
    background: -o-linear-gradient(#4298cc,#ace0e3);
    background: -moz-linear-gradient(#4298cc,#ace0e3);
    background: linear-gradient(#4298cc,#ace0e3);
}

.round-bottom {
    border-bottom-left-radius: 15px;
    border-bottom-right-radius: 15px;
}

.round-all {
    border-radius: 5px;
    padding: 10px;
}

.ui-dialog-titlebar-close {
    visibility: hidden;
}

.round-border {
    border-radius: 15px;
}

.tc-selected {
    border-color: #01CACE;
    border-width: 2px;
    border-top-width: 1px;
    border-bottom-width: 1px;
    border-bottom-color: #f2f2f2 !important;
    border-top-color: #f2f2f2 !important;
    background-color: rgba(0, 200, 210, 0.05);
}

/* enable absolute positioning */
.inner-addon {
    position: relative;
}

.bg-blue {
    background-color: #1b73ab;
}
/* style icon */
.inner-addon .glyphicon {
    position: absolute;
    padding: 10px;
    pointer-events: none;
}

/* align icon */
.left-addon .glyphicon {
    left: 0px;
}

.right-addon .glyphicon {
    right: 0px;
}

/* add padding  */
.left-addon input {
    padding-left: 30px;
}

.right-addon input {
    padding-right: 30px;
}

.list-group-item.auto-assigned {
    border-color: rgba(33, 222, 225, 0.25) !important;
    padding: 5px 10px;
}



.report-backbar {
    position: absolute;
    height: 100%;
    background-color: #f3f3f3;
    top: 0;
    left: 0;
    border-right: solid 1px #eeeeee;
}



.report-color-btn.btn {
    position: relative;
    width: auto;
    border-radius: 10px;
    padding: 2px 7px;
    z-index: 1000;
}

.chartbox {
    width: 100%;
    padding-bottom: 56.25%; /* 16:9 */
    position: relative;
    max-height: 350px !important;
}

    .chartbox > div {
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        color: white;
        font-size: 24px;
        text-align: center;
    }

.flotTip {
    padding: 3px 5px;
    background-color: #000 !important;
    z-index: 1090;
    color: #fff;
    opacity: .7;
    filter: alpha(opacity=70);
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

input.currency {
    text-align: right;
    padding-right: 15px;
}

.block-with-text {
    overflow: hidden;
    position: relative;
    line-height: 1.2em;
    max-height: 3.6em;
    text-align: justify;
    margin-right: -1em;
    padding-right: 1em;
}

    .block-with-text:before {
        content: '...';
        position: absolute;
        right: 0;
        bottom: 0;
    }

    .block-with-text:after {
        content: '';
        position: absolute;
        right: 0;
        width: 1em;
        height: 1em;
        margin-top: 0.2em;
        background: white;
    }


.btn-success.lt-green {
    background-color: #dff0d8;
    color: #808080 !important;
    border-color: #d6e9c6;
}

    .btn-success.lt-green:hover {
        background-color: #179877;
        color: #fff !important;
    }

.img-container {
    position: relative;
    display: inline-block;
    overflow: hidden;
}

    .img-container img {
        max-width: 100%;
        max-height: 100%;
    }

    .img-container .placeholder {
        display: block;
        text-align: center;
        line-height: 100px;
        font-size: xx-large;
        width: 100px;
        height: 100px;
    }

        .img-container .placeholder.wide {
            width: 400px;
        }



.label-md {
    min-width: 100px;
    display: inline-block;
    font-size: .85em;
    padding: 5px 10px;
}

.label-toggle.enabled {
    background-color: #47494e;
    color: #FFF;
    border: 1px solid rgba(0,0,0,0.05);
    border-color: #47494e;
}

.label-toggle {
    position: relative;
    top: -3px;
    font-weight: bold;
    padding: 2px 6px;
    background-color: transparent;
    color: #788288;
    border-color: #e1e6ef;
}

#ad-image img {
    max-height: 100px;
    max-width: 100%;
}

#ad-icon img {
    max-height: 48px;
    max-width: 48px;
}

.relative {
    position: relative;
}

.poll-img img {
    height: 200px;
    max-width: 100%;
}

.poll-img .poll-img-edit {
    position: absolute;
    bottom: 0;
    right: 0;
}

.break-word {
    white-space: pre-wrap; /* CSS3 */
    white-space: -moz-pre-wrap; /* Firefox */
    white-space: -pre-wrap; /* Opera <7 */
    white-space: -o-pre-wrap; /* Opera 7 */
    word-wrap: break-word; /* IE */
}

.skip-logic.list-group-item {
    padding: 5px 0;
    background-color: #fffbf5;
}

.center-vert-parent {
    height: 100%;
    text-align: center;
}

.center-vert-middle {
    display: inline-block;
    vertical-align: middle;
}


.center-vert-parent:before {
    content: "";
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}

.center-vert-child {
    max-width: 500px;
}

.comment-text-outer span,
.comment-text-outer div {
    word-break: break-word;
}


.bg-dark.footer {
    background-color: #3a3f48;
    color: #b2c0e2;
}

.bg-dark.footer a {
    color: #fff;
}

.shadow {
    -webkit-box-shadow: 0 3px 60px rgba(0,0,0,0.3);
    box-shadow: 0 3px 60px rgba(0,0,0,0.3);
    border-left: 1px solid #cbd5dd;
    border-right: 1px solid #cbd5dd;
}

.freeform {
    margin-bottom: 20px;
}

.nav > .li-sm > a {
    padding-top: 5px;
    padding-bottom: 5px;
}

.vbox > section.w-f-sm {
    bottom: 30px;
}

.check-red i {
    border-color: #d6404f !important;
}

.check-red input:checked ~ i:before {
    color: #d6404f !important;
}

.lead-notify-recipients div {
    margin: 0 0 10px;
}

.lead-notify-recipients span {
    padding: 3px 6px;
    background-color: #efefef;
    border-radius: 5px;
}

.email-campaign-list div {
    margin: 0 0 10px;
}

.email-campaign-list span {
    padding: 3px 6px;
    background-color: #efefef;
    border-radius: 5px;
}

#imgBanner img,
#imgFeatured img {
    max-height: 64px;
    max-width: 100%;
    border: 1px solid #b7b7b7;
    border-radius: 4px;
}

#imgIcon img {
    max-height: 64px;
    max-width: 64px;
    border-radius: 4px;
}

.shadowed-box {
    min-height: 20px;
    padding: 19px;
    margin-bottom: 15px;
    background-color: #fff;
    box-shadow: 0 1px 1px 1px #dadada;
}

.b-light-dker {
    border-color: #d6d6d6;
}

.col-xs-5ths,
.col-sm-5ths,
.col-md-5ths,
.col-lg-5ths {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}

.col-xs-5ths {
    width: 20%;
    float: left;
}

.timeline.timeline-left:before {
    left: auto;
}

@media (min-width: 768px) {
    .col-sm-5ths {
        width: 20%;
        float: left;
    }
}

@media (min-width: 992px) {
    .col-md-5ths {
        width: 20%;
        float: left;
    }
    .modal-xl {
        width: 90%;
    }
}


@media (max-width: 991px) {
    div.stat-block {
        padding: 0 15px
    }
}

@media (min-width: 768px) {
    div.stat-block {
        min-height: 90px;
    }
    .modal-xl {
        width: 95%
    }
}

@media (min-width: 1200px) {
    .stat-block {
        min-height: initial;
    }
    .col-lg-5ths {
        width: 20%;
        float: left;
    }

    .modal-xl {
        width: 90%;
    }
}

#nav > section > section > div > div.slim-scroll > div {
    padding: 25px;
}

li.poll-comment-li.active {
    background-color: #f9f9f9;
}

@-webkit-keyframes placeHolderShimmer {
    0% {
        background-position: -468px 0
    }

    100% {
        background-position: 468px 0
    }
}

@keyframes placeHolderShimmer {
    0% {
        background-position: -468px 0
    }

    100% {
        background-position: 468px 0
    }
}

.shimmer-wrapper {
    color: #141823;
    padding: 10px;
}

.shimmer-item {
    background: #fff;
    border-radius: 3px;
    margin: 0 auto;
    max-width: 472px;
    padding: 5px;
}

.animated-background {
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
    -webkit-animation-name: placeHolderShimmer;
    animation-name: placeHolderShimmer;
    -webkit-animation-timing-function: linear;
    animation-timing-function: linear;
    background: #f6f7f8;
    background: #eeeeee;
    background: -webkit-gradient(linear, left top, right top, color-stop(8%, #eeeeee), color-stop(18%, #dddddd), color-stop(33%, #eeeeee));
    background: -webkit-linear-gradient(left, #eeeeee 8%, #dddddd 18%, #eeeeee 33%);
    background: linear-gradient(to right, #eeeeee 8%, #dddddd 18%, #eeeeee 33%);
    -webkit-background-size: 800px 104px;
    background-size: 800px 104px;
    height: 96px;
    position: relative;
}

.background-masker {
    background: #fff;
    position: absolute;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.outlined .background-masker {
    border: 1px solid #ddd;
}

.outlined:hover .background-masker {
    border: none;
}

    .outlined:hover .background-masker:hover {
        border: 1px solid #ccc;
        z-index: 1;
    }

.background-masker.header-top,
.background-masker.header-bottom,
.background-masker.subheader-bottom {
    top: 0;
    left: 40px;
    right: 0;
    height: 10px;
}

.background-masker.header-left,
.background-masker.subheader-left,
.background-masker.header-right,
.background-masker.subheader-right {
    top: 10px;
    left: 40px;
    height: 8px;
    width: 10px;
}

.background-masker.header-bottom {
    top: 18px;
    height: 6px;
}

.background-masker.subheader-left,
.background-masker.subheader-right {
    top: 24px;
    height: 6px;
}

.background-masker.header-right,
.background-masker.subheader-right {
    width: auto;
    left: 300px;
    right: 0;
}

.background-masker.subheader-right {
    left: 230px;
}

.background-masker.subheader-bottom {
    top: 30px;
    height: 10px;
}

.background-masker.content-top,
.background-masker.content-second-line,
.background-masker.content-third-line,
.background-masker.content-second-end,
.background-masker.content-third-end,
.background-masker.content-first-end {
    top: 40px;
    left: 0;
    right: 0;
    height: 6px;
}

.background-masker.content-top {
    height: 20px;
}

.background-masker.content-first-end,
.background-masker.content-second-end,
.background-masker.content-third-end {
    width: auto;
    left: 380px;
    right: 0;
    top: 60px;
    height: 8px;
}

.background-masker.content-second-line {
    top: 68px;
}

.background-masker.content-second-end {
    left: 420px;
    top: 74px;
}

.background-masker.content-third-line {
    top: 82px;
}

.background-masker.content-third-end {
    left: 300px;
    top: 88px;
}


a[href="http://www.amcharts.com/javascript-charts/"] {
    display: none !important;
}

a[href='http://www.amcharts.com'] {
    display: none !important;
}

.embed.container {
    width: 100%;
    padding-left: 2px;
    padding-right: 2px;
}

html.embed {
    background: transparent;
}

#highlight_menu {
    border-radius: 5px;
    position: absolute;
    user-select: none;
    -moz-user-select: none;
    -webkit-user-select: none;
    height: 45px;
}

.highlight_menu_animate {
    transition: top 75ms ease-out,left 75ms ease-out;
}

#highlight_menu .caret {
    border-style: solid;
    border-width: 10px 10px 0px 10px;
    border-bottom-color: transparent;
    border-left-color: transparent;
    border-top-color: rgba(0,0,0,.8);
    border-right-color: transparent;
    width: 0px;
    height: 0px;
    display: block;
    position: absolute;
    left: 45%;
}

a.new-poll-poll-type {
    min-height: 67px;
    text-align: center;
    background-color: #fbfbfb;
    border: 1px solid #bfbfbf;
    font-size: 16px;
    display: inline-block;
    width: 160px;
    margin: 10px 10px;
    padding-top: 10px;
    border-radius: 4px;
    white-space: pre-line;
}

.bg-twitter {
    background-color: #55ACEE;
}

.btn bg {
    height: 100%;
    position: absolute;
    background-color: rgba(209, 215, 218, 0.70);
    top: 0;
    left: 0;
    z-index: -5;
    width: 0
}

a.comment-set-sidebar {
    word-break: break-word;
}

.dropdown[data-callback="page-format-change"] {
    padding: 6px 2px;
}

    .dropdown[data-callback="page-format-change"] .dropdown-toggle {
        padding: 10px;
    }

#project-tools-outer {
    box-shadow: none !important;
    -webkit-box-shadow: none !important;
}

.asset.ui-sortable-handle .panel {
    border-color: #d6dbde !important;
}


.sizeAdjuster {
    display: inline-block;
    margin-left: 6px !important;
    float: none !important;
    padding: 0px 15px !important;
}

    .sizeAdjuster.freeform-element {
        margin-left: 0px !important;
        padding-left: 0px !important;
    }

    .sizeAdjuster .fa-minus-square {
        border-left: 1px solid #d6dbde;
        padding: 14px 7px;
        cursor: pointer;
    }

    .sizeAdjuster .fa-plus-square {
        border-right: 1px solid #d6dbde;
        padding: 14px 7px;
        cursor: pointer;
    }

        .sizeAdjuster .fa-minus-square:hover, .sizeAdjuster .fa-plus-square:hover {
            background: #eeeef1;
        }

.nav-tabs {
    border-bottom: 0px;
}

    .nav-tabs > li > a {
        border-bottom: 0px;
    }

.panel {
    border: 1px solid #eaeef1 !important;
    border-radius: 4px !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
}

.noPollsWarning {
    text-align: center;
    width: 400px;
    margin: 12px auto;
    font-size: 14px;
}

#startEventModal input[type="text"], #addMeetingModal input[type="text"] {
    width: 100%;
    margin-left: 0;
    height: auto;
    outline: 0;
    border: 1px solid #dfe6f1;
    padding: 4px 12px;
}

#startEventModal label, #addMeetingModal label {
    font-size: 14px;
    color: #333;
}

#startEventModal .container, #addMeetingModal .container {
    max-width: 100%;
}

#startEventModal .displayArea, #addMeetingModal .displayArea {
    padding: 12px 0;
}

#startEventModal textarea, #addMeetingModal textarea {
    padding: 4px 7px;
    width: 100%;
    max-width: 100%;
    outline: 0;
    border: 1px solid #dfe6f1;
    height: 110px;
}

#addMeetingModal input[type="date"], #addMeetingModal input[type="time"] {
    border: 1px solid #cbd5dd;
    padding: 6px !important;
    border-radius: 2px;
    line-height: inherit !important;
    width: 100% !important;
}

.dataLookup .selectOption {
    display: inline-block;
    width: auto;
    vertical-align: bottom;
}

.dataLookupContainer {
    background: #f7f7f7;
    position: relative;
}

#previewMessage p {
    display: none;
    margin: 10px 0;
    border-left: 3px solid #1aae88;
    padding: 7px;
    padding-left: 10px;
    background: #fff;
}

.uploadMessage {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    opacity: 0.93;
    border: 0;
    display: none;
    z-index: 1;
}

.uploadMessageCont {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -30px;
    margin-top: -26px;
}



.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default, .ui-widget-header {
    border: 0px solid #d3d3d3 !important;
    background: none !important;
}

.ui-tabs {
    padding: .01em !important;
}

.stepsNavTab {
    margin-bottom: -5px !important;
}

.ui-tabs .ui-tabs-panel {
    padding: 12px 0 !important;
}

.ui-widget-content {
    border: 0px solid #aaaaaa !important;
    background: none !important;
    color: inherit !important;
    background: #f7f7f7 !important;
}

.stepText {
    font-weight: 500;
    color: inherit !important;
}

.switch.danger input:checked ~ span {
    background-color: #e62525;
}

.public-header .navbar-brand.cityzen {
    padding: 9px 0 8px;
}

.public-header .navbar-brand.publicinput {
    padding: 9px 10px 10px;
}

@media only screen and (min-device-width : 220px) and (max-device-width : 480px) {
    .public-header .navbar-brand.publicinput {
        padding: 9px 20px 10px;
    }

    #headerSearchForm {
        display: none;
    }
}

header input#searchTerm {
    background-color: #ffffff;
    border-radius: 3px 3px;
    border: none;
    margin-left: 15px;
    margin-top: -3px
}

header .btn.bg-white {
    background-color: #ffffff;
    border: none;
    display: none;
}

.no-gutter {
    padding-right: 0;
    padding-left: 0;
}

.d-block {
    display: block;
}
.panel .table td, .panel .table th {
    overflow: visible;
}
.btn-xs.btn-icon {
    width: 21px;
}
.dropdown-menu > li > a {
    cursor: pointer;
}

.btn.btn-large-block {
    display: block;
    margin: 0 0 1em;
    text-align: center;
    width: 100%;
    white-space: normal;
}

    .btn.btn-large-block > .fa {
        font-size: 2.5rem;
        margin-bottom: 1rem;
    }

.input-group .chosen-single {
    margin-bottom: 0;
}

.chosen-container + .input-group-btn {
    vertical-align: top;
}

.switch.small span {
    height: 15px;
    width: 30px;
    text-align: left;
}

.switch.small input:checked ~ span:after {
    left: 13px;
}

.switch.small span:after {
    width: 15px;
}

.switch.medium span {
    height: 20px;
    width: 40px;
}

.switch.medium input:checked ~ span:after {
    left: 18px;
}

.switch.medium span:after {
    width: 20px;
}

.switch.shmedium span {
    height: 17px;
    width: 35px;
}

.switch.shmedium input:checked ~ span:after {
    left: 15px;
}

.switch.shmedium span:after {
    width: 17px;
}


.switch.red input:checked ~ span {
    background-color: #b02a2a;
}

.switch input:checked ~ span {
    background-color: #1aae88;
}

.switch.faded input:checked ~ span {
    background-color: #D8F1EB;
}

.switch input:checked ~ span:after {
    left: 31px;
}

.chosen-choices .search-field input, .chosen-choices .search-field {
    width: 100% !important;
}

.flex > .flex-child {
    flex-flow: row wrap;
}

.flex-child.w50 {
    width: 50%;
}

.flex-child:last-child {
    flex: 1;
}

.flex {
    display: flex;
}

.vh90 {
    height: 90vh;
}

.modal-header button.close {
    position: absolute;
    right: 20px;
    top: 20px;
}

#MediaLibraryModal {
    z-index: 1051;
}

#MediaLibraryModal #placeholderImage {
    width: 200px;
    height: 125px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.recent-posts-container > .media.wrapper {
    overflow: visible;
}




.material-select-box {
    padding: 15px;
    border: 1px solid rgba(0,0,0,.2);
    border-radius: 5px;
    height: 100%;
}

    .material-select-box.active {
        border: 1px solid #3399cc;
        box-shadow: 0 4px 14px 0 rgba(5,73,209,.1);
    }

.material-box-icon i {
    font-size: 90px;
    color: #bbbbbb;
}

.material-select-box.active .material-box-icon i {
    color: #3399cc;
}

.material-box-icon {
    display: block;
    text-align: center;
    padding: 15px;
}
.material-select-box .radio.pull-left {
    float: left;
    padding-right: 7px;
}
.material-box-image {
    position: relative;
}

    .material-box-image img {
        max-width: 100%;
    }

.material-box-title {
    font-size: 1.1em;
    font-weight: 600;
    padding-top: 6px;
    padding-bottom: 6px;
}

.progress.progress-border {
    margin-bottom: 0;
    position: absolute;
    width: 100%;
    height: 3px;
    bottom: 0;
    left: 0;
    background: none;
}

@media (min-width: 768px) {
    .row.equal {
        display: flex;
        flex-wrap: wrap;
    }
}

.row.no-gutter-c {
    margin-left: 0;
    margin-right: 0;
}

.no-gutter-c > [class*="col"] {
    padding: 0;
}

.row.sm-gutter {
    margin-left: -5px;
    margin-right: -5px;
}
.row.sm-gutter > [class*="col"] {
    padding: 5px;
}
.row.md-gutter {
    margin-left: -10px;
    margin-right: -10px;
}
.row.md-gutter > [class*="col"] {
    padding: 10px;
}

.icon-dark {
    color: rgba(0, 0, 0, 0.87) !important;
}


.spinner-mtl {
    -webkit-animation: rotator 2s linear infinite;
    animation: rotator 2s linear infinite;
}

@-webkit-keyframes rotator {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(270deg);
        transform: rotate(270deg);
    }
}

@keyframes rotator {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(270deg);
        transform: rotate(270deg);
    }
}

.path-spinner-mtl {
    stroke-dasharray: 187;
    stroke-dashoffset: 0;
    -webkit-transform-origin: center;
    transform-origin: center;
    -webkit-animation: dash 2s ease-in-out infinite, spin-colors 8s infinite;
    animation: dash 2s ease-in-out infinite, spin-colors 8s infinite;
}
svg.spinner-mtl {
    margin-top: 20px;
    margin-bottom: 20px;
}

@-webkit-keyframes spin-colors {
    0% {
        stroke: #55B0DD;
    }

    25% {
        stroke: #988FB5;
    }

    50% {
        stroke: #F5896C;
    }

    75% {
        stroke: #DB984C;
    }

    100% {
        stroke: #55B0DD;
    }
}

@keyframes spin-colors {
    0% {
        stroke: #55B0DD;
    }

    25% {
        stroke: #988FB5;
    }

    50% {
        stroke: #F5896C;
    }

    75% {
        stroke: #DB984C;
    }

    100% {
        stroke: #55B0DD;
    }
}

@-webkit-keyframes dash {
    0% {
        stroke-dashoffset: 187;
    }

    50% {
        stroke-dashoffset: 46.75;
        -webkit-transform: rotate(135deg);
        transform: rotate(135deg);
    }

    100% {
        stroke-dashoffset: 187;
        -webkit-transform: rotate(450deg);
        transform: rotate(450deg);
    }
}

@keyframes dash {
    0% {
        stroke-dashoffset: 187;
    }

    50% {
        stroke-dashoffset: 46.75;
        -webkit-transform: rotate(135deg);
        transform: rotate(135deg);
    }

    100% {
        stroke-dashoffset: 187;
        -webkit-transform: rotate(450deg);
        transform: rotate(450deg);
    }
}

.force-col-12 > [class*='col-'],
.force-col-12-all [class*='col-']
{
    width: 100%;
}

.media .text-muted b {
    color: #333;
}


.tabs {
    position: relative;
    overflow-x: auto;
    overflow-y: hidden;
    height: 48px;
    width: 100%;
    background-color: #fff;
    margin: 0 auto;
    white-space: nowrap;
    padding-left: 0;
}

    .tabs.material.tabs-transparent {
        background-color: transparent
    }

/*        .tabs.material.tabs-transparent .tab a, .tabs.tabs-transparent .tab.disabled a, .tabs.tabs-transparent .tab.disabled a:hover {
            color: rgba(255,255,255,0.7)
        }

            .tabs.tabs-transparent .tab a:hover, .tabs.tabs-transparent .tab a.active {
                color: #fff
            }

        .tabs.tabs-transparent .indicator {
            background-color: #fff
        }*/

    .tabs.tabs-fixed-width {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex
    }

        .tabs.tabs-fixed-width .tab {
            -webkit-box-flex: 1;
            -webkit-flex-grow: 1;
            -ms-flex-positive: 1;
            flex-grow: 1
        }

.material .tabs .tab.active {
    border-bottom: 3px solid;
    border-color: #177bbb;
}

.material .tab {
    display: inline-block;
    text-align: center;
    line-height: 48px;
    height: 48px;
    padding: 0;
    margin: 0;
    text-transform: uppercase
}

    .material .tab a {
        color: #177bbbc9;
        display: block;
        width: 100%;
        height: 100%;
        padding: 0 24px;
        font-size: 14px;
        text-overflow: ellipsis;
        -webkit-transition: color .28s ease, background-color .28s ease;
        transition: color .28s ease, background-color .28s ease
    }

        .material .tab a:focus, .tabs .tab a:focus.active {
            background-color: #b2d5f633;
            outline: none;
            text-decoration: none;
        }

        .material .tab a:hover, .tabs .tab a.active {
            background-color: transparent;
            color: #177bbb;
            text-decoration: none;
        }

    .material .tab.disabled a, .tabs .tab.disabled a:hover {
        color: rgba(238,110,115,0.4);
        cursor: default
    }

.tabs.material .indicator {
    position: absolute;
    bottom: 0;
    height: 2px;
    background-color: #177bbb;
    will-change: left, right
}

@media only screen and (max-width: 992px) {
    .tabs.material {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex
    }

        .tabs.material .tab {
            -webkit-box-flex: 1;
            -webkit-flex-grow: 1;
            -ms-flex-positive: 1;
            flex-grow: 1
        }

            .tabs.material .tab a {
                padding: 0 12px
            }
}


.card.material {
    position: relative;
    margin: .5rem 0 1rem 0;
    background-color: #fff;
    -webkit-transition: -webkit-box-shadow .25s;
    transition: -webkit-box-shadow .25s;
    transition: box-shadow .25s;
    transition: box-shadow .25s, -webkit-box-shadow .25s;
    border-radius: 2px;
}

.card.material {
    -webkit-box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 3px 1px -2px rgba(0,0,0,0.12), 0 1px 5px 0 rgba(0,0,0,0.2);
    box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 3px 1px -2px rgba(0,0,0,0.12), 0 1px 5px 0 rgba(0,0,0,0.2);
}

.material .blue,
.material.blue {
    background-color: #2196F3 !important;
    color: #fff;
}
/*This makes the "add new item" menu items consistent*/
.btn-group li i:first-of-type {
    margin-right: 6px;
}

.vbox > header#MeetingInfoWrapper ~ section {
    top: 161px;
}